TezBake (a.k.a. BakeBuddy) update for Oxford

TezBake with Octez 19.0 support has been released!

:warning: This update is mandatory to support Oxford, which activates around February 8th.

To update your baker using TezBake run:
tezbake upgrade -a

(if you don’t have the latest tezbake OR if you still use bb-cli, it’s recommended to use the “C” upgrade method. Otherwise, use the “A” method as posted above.)

:closed_book:For full update instructions see How to Update | docs.tez.capital

Brought to you by https://tez.capital

1 Like